[Desktop Entry]
Name=SKG IMPORT plugin
Name[cs]=Modul importu SKG
Name[da]=SKG IMPORT-plugin
Name[de]=SKG-IMPORT-Modul
Name[el]=SKG IMPORT plugin
Name[es]=Complemento para la importación de SKG
Name[et]=SKG impordi plugin
Name[fr]=Module externe SKG IMPORT
Name[gl]=Complemento de importación de SKG
Name[hu]=SKG IMPORT bővítmény
Name[lt]=SKG IMPORT priedas
Name[nb]=SKG IMPORT-modul
Name[nl]=Plugin voor SKG-IMPORT
Name[pl]=Wtyczka SKG IMPORT
Name[pt]='Plugin' de importação SKG
Name[pt_BR]=Plugin de importação de SKG
Name[ru]=Модуль импорта SKG
Name[sk]=SKG IMPORT plugin
Name[sv]=SKG-importinsticksprogram
Name[uk]=Додаток імпортування SKG
Name[x-test]=xxSKG IMPORT pluginxx
Name[zh_TW]=SKG 匯入外掛程式
Encoding=UTF-8
Icon=skrooge
Type=ServiceType
X-KDE-ServiceType=SKG IMPORT/Plugin
